
  #wrapper{
    display: flex;
    flex-direction: column;
    
  }
  #wrapper form{
    order:1;
  }
  #wrapper div{
    order:2;
  }
  #wrapper footer{
    order:3;
  }
  header {
    flex-direction: column;
    justify-content: start;
    width: 100%;
    background-color: rgb(214, 206, 168);
    height: 120px;
    padding-left: 5px;
    padding-bottom: 10px;
  }
  .logo {
    float: left;
    display: flex;

    height: 100px;
    width: 100px;
    margin: 8px 8px 0px 10px;
  }
  #Z {
    font-size: 20px;
    line-height: 100px;

    width: 100%;
  }
  nav {
    display: flex;
    flex-direction: column;

    width: 98%;
    background-color: rgb(170, 126, 75);
    box-shadow: 6px 0px 15px 4px #000000;
    text-align: left;
    padding-left: 10px;
  }
  .navig {
    width: 100%;
  }
  main {
    display: flex;

    width: 100%;
    background-color: rgb(102, 71, 35);
    box-shadow: 6px 0px 15px 4px #000000;
  }

  form {
    display: flex;

    flex-direction: column;
    margin: auto;
    width: 100%;
    background-color: rgb(151, 128, 93);
    box-shadow: 6px 0px 15px 4px #000000;
    text-align: center;
  }
  footer {
    height: 1vh;
    width: 100%;
    text-align: center;
  }
  #Q {
    font-size: 20px;
    background-color: rgb(214, 206, 168);
  }
  div {
    background-color: rgb(151, 128, 93);
    border-collapse: collapse;
    border: 3px solid black;
    text-align: center;
    margin: auto;
    margin-top: 10px;
    width: 100%;
    background-color: white;
    margin-bottom: 10px;
  }

  th {
    border: 1px solid grey;
    background: rgb(214, 206, 168);
  }
  td {
    border: 1px solid grey;
  }
  tr:hover td {
    background: #fde6bc;
  }
  tr:nth-child(2n-1) {
    background: #cfbd9b;
  }
  a {
    color: black;
  }
  a:visited {
    color: #e2cea9;
  }
  a:hover {
    color: #eca31a;
  }


@media  (min-width: 768px) {
  header {
    flex-direction: column;
    justify-content: start;
    width: 140%;
    margin-top: auto;
    background-color: rgb(214, 206, 168);
    height: 195px;
  }

  .logo {
    display: flex;
    width: 180px;
    height: 180px;
    float: left;
    margin: 5px 7px 5px 180px;
  }
  #Z {
    font-size: 36px;
  }
  

  nav {
    display: flex;
    margin-top: 20px;
    margin-bottom: 10px;
    width: 960px;
    background-color: rgb(170, 126, 75);
    box-shadow: 6px 0px 15px 4px #000000;
    text-align: center;
    padding-left: 10px;
    margin: auto;
  }
  .navig {
    width: 100%;
  }
  
  main {
    margin-top: 20px;
    display: flex;
    margin-top: 10px;
    width: 960px;
    background-color: rgb(102, 71, 35);
    box-shadow: 6px 0px 15px 4px #000000;
    margin: auto;
  }

  form {
    margin: auto;
    width: 960px;
    background-color: rgb(151, 128, 93);
    box-shadow: 6px 0px 15px 4px #000000;
    text-align: center;
  }
  footer {
    flex: 0 0 auto;
    height: 1vh;
    width: 100%;
    text-align: center;
  }
  #D{
    text-align: center;
  }
  #Q {
    font-size: 20px;
    background-color: rgb(214, 206, 168);
  }
  div {
    border-collapse: collapse;
    border: 3px solid black;
    text-align: center;
    margin: auto;
    margin-top: 20px;
    width: 960px;
    background-color: white;
  }
  table{
    width:100%;
  }

  th {
    border: 1px solid grey;
    background: rgb(214, 206, 168);
  }
  td {
    border: 1px solid grey;
  }
  tr:hover td {
    background: #fde6bc;
  }
  tr:nth-child(2n-1) {
    background: #cfbd9b;
  }
  a {
    color: black;
  }
  a:visited {
    color: #e2cea9;
  }
  a:hover {
    color: #eca31a;
  }
}
